Name: kron4ek-wine-7.2-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.2-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.2/wine-7.2-amd64.tar.xz
  file_checksum: 7ccab67fa7fad9044ebde4b089f95c36
  file_size: 44702636
  rename: kron4ek-wine-7.2-amd64.tar.xz
